Bug 1240083 - xdemorse: FTBFS in rawhide
Summary: xdemorse: FTBFS in rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xdemorse
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:28 UTC by Dennis Gilmore
Modified: 2015-09-06 17:05 UTC (History)
3 users (show)

Fixed In Version: 2.9-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-06 01:09:59 UTC
Type: ---


Attachments (Terms of Use)
build.log (3.92 KB, text/plain)
2015-07-05 21:28 UTC, Dennis Gilmore
no flags Details
root.log (94.21 KB, text/plain)
2015-07-05 21:28 UTC, Dennis Gilmore
no flags Details
state.log (617 bytes, text/plain)
2015-07-05 21:28 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:28:09 UTC
Your package xdemorse failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10159877

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:28:11 UTC
Created attachment 1048564 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:28:11 UTC
Created attachment 1048565 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:28:12 UTC
Created attachment 1048566 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:22:08 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Ralf Corsepius 2015-08-28 16:58:21 UTC
Taking. This package is suffering from multiple defects, mostly wrt. to CFLAGS/LDFLAGS handling.

Some are fixed in a newer upstream release, some not. I am going to upgrade to the latest upstream release 2.9 and to apply a couple of minor changes to the *.spec.

Comment 6 Fedora Update System 2015-08-29 04:17:50 UTC
xdemorse-2.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14535

Comment 7 Fedora Update System 2015-09-01 10:05:14 UTC
xdemorse-2.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update xdemorse'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14535

Comment 8 Fedora Update System 2015-09-06 01:09:56 UTC
xdemorse-2.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-09-06 17:05:09 UTC
xdemorse-2.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.